# Generated by Django 2.2.4 on 2019-11-01 14:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0020_merge_20191030_1714'),
        ('main', '0026_auto_20191101_0500'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='country',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='location.Country', verbose_name='country'),
        ),
    ]
